body {
	background-color: #37342F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 24px;
	color: #302E2D;
	vertical-align: top;
}
a {
	color: #A8AC99;
	text-decoration: none;
}	
a:active {
	outline: none;
}
a:focus
{
	-moz-outline-style: none;
}
a:hover {
	text-decoration: underline;
	-moz-opacity: 1;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
	color: #8F3041;
}
td, th {
	font-size: 12px;
	line-height: 24px;
	color: #A8AC99;
	visibility: visible;
	font-weight: bold;
	background-repeat: no-repeat;
}
.header {
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
.quote {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
}
.quoteheader {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
	font-weight: bold; 
}
.nav {
	font-size: 14px;
	font-weight: bold;
	background-color: #CCCCCC;
	border-color: #FF0000;
	outline: none;
	-moz-outline-style: none;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
	border-color: #FF0000;
	outline: none;
	-moz-outline-style: none;
}
.footer {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}
.box1 {
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	border-width: medium;
  	border-style: ridge;
}

.box_centreright {
	position: absolute;
	white-space: nowrap;
	background-repeat: no-repeat;
	text-align: center;
	height: 1400px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0;
	padding-right: 10%;
	width: 75%;
	outline: none;
	-moz-outline-style: none;
	top: 0px;
	left: 200px;
}

.cssnav
{
	position: inherit;
	white-space: nowrap;
	display: block;
	width: 440px;
	height: 380px;
	padding: 10;
	background-repeat: no-repeat;
	left: 0px;
	outline: none;
	-moz-outline-style: none;
	vertical-align: top;
	top: 0px;
}

.cssnav a
{
	display: block;
	font-size: 12px;
	width: 80px;
	height: 80px;
	display: block;
	float: none;
	color: #A8AC99;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.cssnav img
{
	width: 80px;
	height: 80px;
	border: no border;
	opacity: .5;
	outline: none;
	border-radius: 4px;
	-moz-outline-style: none;
}

.mask-box h3, .mask-box, .mask-box-image
	{
	-webkit-mask-image: url(/images/thumb_mask.png);
	-o-mask-image: url(/images/thumb_mask.png);
	-moz-mask-image: url(/images/thumb_mask.png);
	mask-image: url(/images/thumb_mask.png);
	}

* html a:hover
{
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}
	
	.cssnav a:hover img
	{
	visibility:visible;
	position: relative;
	left: -10px;
	top: -10px;
	width: 100px;
	height: 100px;
	border: 0;
	opacity: 1;
	outline: none;
	border-radius: 6px;
	-moz-outline-style: none;
	}
	
	.cssnav span
	{
	position: absolute;
	left: 16px;
	top: 414px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	background-color: #66FF33;
	}
	
.cssnav2
{
	position: inherit;
	white-space: nowrap;
	display: block;
	width: 150px;
	height: 150px;
	padding: 0;
	background-repeat: no-repeat;
	outline: none;
	-moz-outline-style: none;
}

.cssnav2 a
{
	display: block;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: none;
	outline: none;
	-moz-outline-style: none;
}

.cssnav2 img
{
	width: 120px;
	height: 120px;
	opacity: .5;
	outline: none;
	-moz-outline-style: none;
}

* html a:hover
{
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}
	
	.cssnav2 a:hover img
	{
	visibility:visible;
	position: relative;
	left: -10px;
	top: -10px;
	width: 200px;
	height: 200px;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
	}
	
.cssnav3
{
	position: absolute;
	white-space: nowrap;
	background-repeat: no-repeat;
	text-align: center;
	height: 250px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0;
	padding-right: 10%;
	width: 200px;
	outline: none;
	-moz-outline-style: none;
	left: 0;
	top: 0;
}
.cssnav3 a
{
	display: block;
	font-size: 11px;
	display: block;
	float: none;
	color: #332920;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
}

.cssnav3 img
{
	border: 0;
	opacity: 1;
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}

* html a:hover
{
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}
	
	.cssnav3 a:hover img
	{
	visibility:visible;
	border: 0;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
	}
